uuid:
  -
    value: 8254e893-595f-4a16-862a-43faba09a3e3
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:24:06+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'sound recording - musical'
description:
  -
    value: '"Discs, tapes, filaments, or other media on which music has been recorded. Music is defined as a performing arts genre having to do with the combining of vocal or instrumental sounds in measured time to communicate emotions, ideas, or states of mind, usually according to cultural standards of rhythm, melody, and, in most Western music, harmony." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Discs, tapes, filaments, or other media on which music has been recorded. Music is defined as a performing arts genre having to do with the combining of vocal or instrumental sounds in measured time to communicate emotions, ideas, or states of mind, usually according to cultural standards of rhythm, melody, and, in most Western music, harmony.&quot; &lt;a href=&quot;#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f&quot;&gt;(Getty, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 66eaed5b-e667-4cb1-b97b-7e9c0ba4a6f1
  -
    target_type: taxonomy_term
    target_uuid: 66eaed5b-e667-4cb1-b97b-7e9c0ba4a6f1
  -
    target_type: taxonomy_term
    target_uuid: 66eaed5b-e667-4cb1-b97b-7e9c0ba4a6f1
changed:
  -
    value: '2023-12-08T22:24:06+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'sound recording - musical | LEAF'
    description: '"Discs, tapes, filaments, or other media on which music has been recorded. Music is defined as a performing arts genre having to do with the combining of vocal or instrumental sounds in measured time to communicate emotions, ideas, or states of mind, usually according to cultural standards of rhythm, melody, and, in most Western music, harmony." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/501'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:24:06+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/soundRecordingMusical'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.66eaed5b-e667-4cb1-b97b-7e9c0ba4a6f1
      - taxonomy_term.medium.66eaed5b-e667-4cb1-b97b-7e9c0ba4a6f1
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
